payload:
  # 内容：Docker
  # 数量：7条
  - DOMAIN,d1q6f0aelx0por.cloudfront.net
  - DOMAIN,d2wy8f7a9ursnm.cloudfront.net
  - DOMAIN,d36jcksde1wxzq.cloudfront.net
  - DOMAIN-SUFFIX,compose-spec.io
  - DOMAIN-SUFFIX,docker.com
  - DOMAIN-SUFFIX,docker.io
  - DOMAIN-SUFFIX,dockerhub.com